/* This is an error message displayed if for some reason, the check number could not be saved to the transaction after it is entered. */
"Could not set check number on transaction." = "Não foi possível definir o número de cheque na transacção.";

/* This is an error message that is displayed when Koku has trouble linking the two ends (accounts) of a transfer during import. */
"Not all transfers were linked." = "Nem todas as transferências foram ligadas.";


